Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 84487 - DVDRipOMatic-0.91 (New Package)
Summary: DVDRipOMatic-0.91 (New Package)
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Lowest enhancement (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-08 03:01 UTC by Christoph Vogtländer
Modified: 2006-01-26 15:44 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
DVDRipOMatic-0.91.ebuild (DVDRipOMatic-0.91.ebuild,1.71 KB, text/plain)
2005-03-08 03:03 UTC, Christoph Vogtländer
Details
DVDRipOMatic-0.94.ebuild (DVDRipOMatic-0.94.ebuild,2.08 KB, text/plain)
2006-01-26 15:44 UTC, Ruben Jenster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Vogtländer 2005-03-08 03:01:53 UTC
DVDRipOMatic can be used to translate a movie from DVD to XviD format.
Homepage can be found at http://pingwing.xs4all.nl/ , more infos at http://www.kde-apps.org/content/show.php?content=21455
Compiled and tested with iBook G3 and Athlon-XP

I suggest kde-misc/DVDRipOMatic



Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Christoph Vogtländer 2005-03-08 03:03:02 UTC
Created attachment 52918 [details]
DVDRipOMatic-0.91.ebuild
Comment 2 Brian Cappello 2005-03-18 20:27:33 UTC
Simply renaming the ebuild to DVDRipOMatic-0.92.ebuild works perfectly for the latest version. 

Unforunately, this does NOT work with kde 3.4 yet, so we can't use the split ebuilds yet. 
Comment 3 Diego Elio Pettenò (RETIRED) gentoo-dev 2005-04-22 19:57:44 UTC
Please read carefully the documentation about ebuilds as that ebuild is dirty and tricky. Closing as WONTFIX, reopen when you'll have a better ebuild.
Comment 4 Ruben Jenster 2006-01-26 15:44:02 UTC
Created attachment 78238 [details]
DVDRipOMatic-0.94.ebuild

This is a somehow improved ebuild.